.atompark-checkout div.atompark-checkout__field .select-currency div.select-selected img{max-height: 24px}
.atompark-checkout div.select-items img{max-height: 24px}
.atompark-checkout{
    padding-bottom: 140px;
}
.atompark-checkout__title {
    font-size: 48px;
    line-height: 58px;
    margin-bottom: 30px;
    text-align: left;
}
.atompark-checkout-small-title{
    font-weight: bold;
    font-size: 16px;
    line-height: 24px;
}
.atompark-checkout-small-title-discount{
    font-size: 16px;
    line-height: 24px;
}
.atompark-checkout__cols{
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
    -webkit-box-pack: justify;
    -ms-flex-pack: justify;
    justify-content: space-between;
    align-items: flex-start;
}
div.atompark-checkout__col:nth-child(1){
    width: 100%;
    max-width: 650px;
}
div.atompark-checkout__col:nth-child(2){
    width: 100%;
    max-width: 386px;
}
.atompark-checkout__fields{
    margin-bottom: 40px;
}
.atompark-checkout__field{
    margin-top: 10px;
}
.atompark-checkout__field-group {
    display: flex;
    justify-content: space-between;
    flex-wrap: wrap;
}
.atompark-checkout__field-group .atompark-checkout__field{
    width: 100%;
    max-width: 465px;
    margin-top: 20px;
}
.atompark-checkout__field-group .atompark-checkout-inp{
    display: block;
    width: 100%;
    height: 52px;
    padding: 12px 20px;
    border: 1px solid #F3F5FB;
    border-radius: 6px;
    background-color: #F3F5FB;
    font-family: 'Roboto', sans-serif;
    font-size: 16px;
    line-height: 18px;
    color: #333333;
}
@media all and (min-width: 1024px) {
    .checkout_sidebar {
        position: sticky;
        top: 0;
    }
}
.atompark-checkout__optional-fields {
    margin-top: 15px;
    border-top: 1px solid #E1E1E1;
    padding: 5px 0;
}

.atompark-checkout-label, .payment-item__title {
    display: block;
    margin-bottom: 5px;
    font-size: 14px;
    line-height: 150%;
    color: #333333;
}
.atompark-checkout-label span {
    color: #A6A6A6;
}
.atompark-checkout-inp{
    display: block;
    width: 100%;
    height: 52px;
    padding: 12px 20px;
    border: 1px solid #F3F5FB;
    border-radius: 6px;
    background-color: #F3F5FB;
    font-family: 'Roboto', sans-serif;
    font-size: 14px;
    line-height: 16px;
    color: #333333;
}
.atompark-checkout-inp::-webkit-input-placeholder {
    color: rgba(0, 0, 0, 0.35);
}
.atompark-checkout-inp::-moz-placeholder {
    color: rgba(0, 0, 0, 0.35);
}
.atompark-checkout-inp:-ms-input-placeholder {
    color: rgba(0, 0, 0, 0.35);
}
.atompark-checkout-inp:-moz-placeholder {
    color: rgba(0, 0, 0, 0.35);
}
.atompark-checkout-inp::placeholder {
    color: rgba(0, 0, 0, 0.35);
}
.atompark-payment__field select {
    width: 100%;
    max-width: 300px;
    height: 40px;
    padding: 7px 20px;
    border-radius: 4px;
    border: 1px solid rgba(0, 0, 0, 0.10);
    background: #FFF;
    font-family: 'Roboto', sans-serif;
    font-size: 16px;
    line-height: 18px;
    color: #333333;
}
.atompark-checkout-summary{
    margin: 0 0 30px;
    padding: 20px;
    border-radius: 2px;
    background: #F5F7FF;
}
.atompark-checkout-summary__top{
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: justify;
    -ms-flex-pack: justify;
    justify-content: space-between;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;

    padding-bottom: 20px;
    margin-bottom: 20px;
    border-bottom: 1px solid rgba(0, 0, 0, 0.15)
}
.atompark-checkout-link{
    font-size: 16px;
    line-height: 24px;
}
.atompark-checkout-summary__product{
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: justify;
    -ms-flex-pack: justify;
    justify-content: space-between;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    margin-bottom: 10px;
}
.atompark-checkout-summary-text{
    font-size: 16px;
    line-height: 24px;
    padding-right: 5px;
}
.atompark-checkout-summary-price{
    font-weight: normal;
    font-size: 16px;
    line-height: 24px;
    text-align: right;
}
.atompark-checkout-summary__total{
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    justify-content: space-between;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    padding: 0 0 20px;
}
.atompark-checkout-summary__total.atompark-checkout-summary__ordertotal {
    padding: 20px 0;
    border-top: 1px solid #D0D2D9;
}
.atompark-checkout-summary__total-price{
    margin-left: 20px;
}
.atompark-checkout-summary__promo{
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;

}
.cart-discount-price {
    font-weight: normal;
    font-size: 16px;
    line-height: 24px;
    text-align: right;
    color: #5AA75A;
}
.atompark-checkout-summary__promo.open {
    border-top: 1px solid #D0D2D9;
    padding-top: 20px;
}
.atompark-checkout-summary__promo.open .atompark-checkout-summary-text {
    padding-bottom: 10px;
}
.atompark-checkout-summary__promo.open.success .atompark-checkout-summary-text {
    display: none;
}
.atompark-checkout-summary__promo #coupon_applied_msg.error {
    font-weight: 400;
    font-size: 14px;
    line-height: 24px;
    color: #DE5D43;
    /*max-width: 214px;*/
    margin-top: 5px;
}
.atompark-checkout-summary__promo #coupon_applied_msg.success {
    font-weight: 700;
    font-size: 16px;
    line-height: 150%;
    color: #5AA75A;
    margin-bottom: 20px;
}
.atompark-checkout-summary__promo #coupon_applied_msg.not_applied {
    font-weight: 700;
    font-size: 16px;
    line-height: 150%;
    color: #0070C9;
    margin-bottom: 20px;
}
.atompark-checkout-summary__promo-box.sended .atompark-checkout-summary__promo-inp,
.atompark-checkout-summary__promo-box.sended .atompark-checkout-summary__promo-btn {
    display: none;
}
.atompark-checkout-summary__promo-box{
    display: flex;
    flex-wrap: wrap;
    /*height: 0;*/
    overflow: hidden;
    position: relative;
    width: 100%;
}
.atompark-checkout-summary__promo-inp{
    width: 205px;
    height: 52px;
    padding: 5px 11px;
    background: #fff;
    border-radius: 6px;
    border: 1px solid rgba(0, 0, 0, 0.25);
    font-weight: 400;
    font-size: 17px;
    line-height: 150%;
    color: #1E1E1E;
    margin-right: 13px;
}
.atompark-checkout-summary__promo-inp::placeholder{
    color: rgba(0, 0, 0, 0.35);
}
.atompark-checkout-summary__promo-inp.pending{
    border: 1px solid #E8EBF2;
    color: #E8EBF2;
}
.atompark-checkout-summary__promo-btn {
    display: block;
    width: 128px;
    height: 52px;
    font-weight: 500;
    font-size: 18px;
    line-height: 150%;
    color: #0070C9;
    background: #fff;
    border: 1px solid #0070C9;
    border-radius: 45px;
    cursor: pointer;
}
.atompark-checkout-summary__promo-btn:hover {
    border-color: #FC6C1B;
    color: #FC6C1B;
}
.atompark-checkout-summary__promo-btn:disabled {
    border-color: #ccc;
    color: #ccc;
}
.pending + .atompark-checkout-summary__promo-btn{
    background-color: #E8EBF2;
    cursor: default;
}
.atompark-checkout__help{
    margin: 30px 0;
    font-size: 16px;
    line-height: 24px;
    color: #81859C;
    padding-left: 20px;
}
.atompark-checkout__help div{
    display: inline-block;
}
/*Checkout Thanks*/
.atompark-checkout-thanks{
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -ms-flex-direction: column;
    flex-direction: column;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    padding: 60px 0 75px 0;
    text-align: center;
}
.atompark-checkout-thanks__img{
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
    width: 80px;
    height: 80px;
    border-radius: 100%;
    background-color: #6FC6AD;
}
.atompark-checkout-thanks__title{
    margin: 20px 0 10px 0;
}
.atompark-checkout-thanks__order{
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
    width: 263px;
    height: 50px;
    background-color: #E8EBF2;
    border-radius: 45px;
    font-size: 14px;
    line-height: 34px;
}
.atompark-checkout-thanks__text{
    margin-top: 22px;
    font-size: 18px;
    line-height: 28px;
}
.atompark-checkout-thanks__help{
    margin-top: 32px;
    font-size: 16px;
    line-height: 19px;
}

.ap-modal-window-wrapper{
    z-index: 999;
    position: fixed;
    top: 0;
    right: 0;
    bottom: 0;
    left: 0;
    background-color: rgba(0,0,0,0.6);
}

.ap-modal-window{
    position: fixed;
    top: 50%;
    left: 50%;
    -webkit-transform: translate(-50%, -50%);
    -moz-transform: translate(-50%, -50%);
    -ms-transform: translate(-50%, -50%);
    -o-transform: translate(-50%, -50%);
    transform: translate(-50%, -50%);
    background-color: #ffffff;
    -webkit-border-radius: 10px;
    -moz-border-radius: 10px;
    border-radius: 10px;
    font-family: 'Roboto', sans-serif;
    overflow: hidden;
}

.ap-modal-window__close{
    position: absolute;
    top: 20px;
    right: 20px;
    cursor: pointer;
}
.ap-modal-window__title{
    font-family: 'Montserrat', sans-serif;
    font-weight: 700;
    font-size: 30px;
    line-height: 37px;
    text-align: center;
    color: #1062AA;
}
.ap-modal-window__inp,
.ap-modal-window__btn{
    width: 100%;
    max-width: 260px;
    height: 50px;
    -webkit-border-radius: 45px;
    -moz-border-radius: 45px;
    border-radius: 45px;
    font-family: 'Roboto', sans-serif;
}
.ap-modal-window__btn{
    display: flex;
    align-items: center;
    justify-content: center;
    padding: 0;
    border: none;
    font-weight: 500;
    font-size: 18px;
    line-height: 21px;
    text-decoration: none;
    -webkit-transition: all 0.25s;
    -moz-transition: all 0.25s;
    -ms-transition: all 0.25s;
    -o-transition: all 0.25s;
    transition: all 0.25s;
    cursor: pointer;
}
.ap-modal-window__inp{
    margin-bottom: 20px;
    border: 2px solid #1062AA;
    font-size: 14px;
    line-height: 16px;
    text-align: center;
    outline: none;
}
.ap-modal-window__btn-blue{
    background-color: #1062AA;
    color: #FFFFFF;
}
.ap-modal-window__btn-blue:hover{
    background-color: #F7B916;
    color: #1062AA;
}
.ap-modal-window__btn-yellow{
    background-color: #FFE735;
    color: #333333;
}
.ap-modal-window__btn-yellow:hover{
    background-color: #1062AA;
    color: #FFFFFF;
}
.ap-modal-window__btn-empty{
    width: 200px;
    color: #1062AA;
    background-color: #fff;
    border: 1px solid #1062AA;
}
.ap-modal-window__btn-empty:hover{
    background-color: #1062AA;
    color: #FFFFFF;
}
.ap-modal-window__btn-transparent{
    margin-top: 18px;
    font-weight: 400;
    font-size: 18px;
    line-height: 21px;
    color: #81859C;
    text-decoration: none;
    -webkit-transition: all 0.25s;
    -moz-transition: all 0.25s;
    -ms-transition: all 0.25s;
    -o-transition: all 0.25s;
    transition: all 0.25s;
    cursor: pointer;
}
.ap-modal-window__btn-transparent:hover{
    color: #1062AA;
}

.ap-modal-window__btn-transparent{
    margin-top: 18px;
    font-weight: 400;
    font-size: 18px;
    line-height: 21px;
    color: #81859C;
    text-decoration: none;
    -webkit-transition: all 0.25s;
    -moz-transition: all 0.25s;
    -ms-transition: all 0.25s;
    -o-transition: all 0.25s;
    transition: all 0.25s;
    cursor: pointer;
}
.ap-modal-window__btn-transparent:hover{
    color: #1062AA;
    text-decoration: none;
}

.ap-modal-window__btn-empty{
    width: 200px;
    color: #1062AA;
    background-color: #fff;
    border: 1px solid #1062AA;
}
.ap-modal-window__btn-empty:hover{
    background-color: #1062AA;
    color: #FFFFFF;
    text-decoration: none;
}

.ap-modal-window__btn-blue{
    background-color: #1062AA;
    color: #FFFFFF;
}

.ap-modal-window__btn-blue:hover{
    background-color: #F7B916;
    color: #1062AA;
    text-decoration: none;
}

/*basket modals*/
.ap-modal-window-basket{
    width: 100%;
    max-width: 560px;
    padding-top: 55px;
    padding-bottom: 68px;
}
.ap-modal-window-basket--lg{
    max-width: 650px;
}
.ap-modal-window-basket__img{
    display: flex;
    justify-content: center;
    margin-bottom: 40px;
}
.ap-modal-window-basket__text{
    text-align: center;
    margin-bottom: 35px;
}
.ap-modal-window-basket__title{
    font-family: 'Montserrat', sans-serif;
    font-weight: 700;
    font-size: 30px;
    line-height: 30px;
    color: #333333;
}
.ap-modal-window-basket__promo{
    font-size: 18px;
    line-height: 30px;
    color: #333333;
}
.ap-modal-window-basket__promo-gray{
    color: #81859C;
}
.ap-modal-window-basket__promo span{
    font-weight: 700;
}
/*modal 7*/
.ap-modal-window-7-text{
    font-family: 'Montserrat', sans-serif;
    font-weight: 600;
    font-size: 21px;
    line-height: 30px;
    color: #1062AA;
}
.ap-modal-window-7-text span{
    position: relative;
    display: inline-flex;
    justify-content: center;
    align-items: center;
    width: 48px;
    height: 48px;
    -webkit-border-radius: 100%;
    -moz-border-radius: 100%;
    border-radius: 100%;
    background-color: #F7B916;
    color: #333333;
}
.ap-modal-window-7-text span:after{
    content: "";
    position: absolute;
    top: -10px;
    right: -1px;
    width: 8px;
    height: 8px;
    background-color: #F7B916;
    -webkit-border-radius: 100%;
    -moz-border-radius: 100%;
    border-radius: 100%;
}
/*modal 8*/
.ap-modal-window-8-text{
    margin: 11px 0;
    font-size: 21px;
    line-height: 30px;
    color: #333333;
}
.ap-modal-window-8-sale{
    font-family: 'Montserrat', sans-serif;
    font-weight: 500;
    font-size: 30px;
    line-height: 37px;
    text-transform: uppercase;
    color: #1062AA;
}
.ap-modal-window-8__btns{
    display: flex;
    justify-content: center;
    width: 100%;
}
.ap-modal-window-8__btns .ap-modal-window__btn{
    margin: 0 11px;
}
/*modal 9*/
.ap-modal-window-9__btns{
    display: flex;
    flex-direction: column;
    align-items: center;
    width: 100%;
}
/*modal 10*/
.ap-modal-window-cart{
    width: 100%;
    max-width: 500px;
    padding: 50px 15px;
    -webkit-border-radius: 6px;
    -moz-border-radius: 6px;
    border-radius: 6px;
    border: 1px solid #1062AA;
}
.ap-modal-window-cart--md{
    max-width: 550px;
}
.ap-modal-window-cart__img{
    display: flex;
    justify-content: center;
    margin-bottom: 20px;
}
.ap-modal-window-cart__title{
    margin-bottom: 7px;
    font-family: 'Montserrat', sans-serif;
    font-weight: 700;
    font-size: 24px;
    line-height: 31px;
    text-align: center;
    color: #333333;
}
.ap-modal-window-cart__btns{
    display: flex;
    flex-direction: column;
    align-items: center;
    width: 100%;
    margin-top: 25px;
}
.ttu{
    text-transform: uppercase;
}
.txt-red{
    color: #EF5237;
}
.ap-modal-window-cart__text{
    font-family: 'Roboto', sans-serif;
    font-weight: 500;
    font-size: 21px;
    line-height: 31px;
    text-align: center;
    color: #333333;
}
.ap-modal-window-cart__timer{
    color: #EF5237;
}
.ap-modal-window-cart__text a,
.ap-modal-window-cart__text .link{
    color: #1062AA;
    text-decoration: none;
}
.ap-modal-window-cart__title-big{
    font-family: 'Montserrat', sans-serif;
    font-weight: 700;
    font-size: 36px;
    line-height: 46px;
    text-align: center;
    color: #333333;
}
.ap-modal-window-cart__text-2{
    margin-top: 15px;
    font-size: 18px;
    line-height: 28px;
    text-align: center;
    color: #333333;
}
.ap-modal-window-cart--blue{
    padding: 103px 15px;
    background-color: #1062AA;
}
.ap-modal-window-cart--blue .ap-modal-window-cart__title-big{
    color: #FFE735;
}
.ap-modal-window-cart--blue .ap-modal-window-cart__text-2{
    color: #FFFFFF;
}
.ap-modal-window-cart--blue .ap-modal-window__btn-yellow:hover{
    background-color: #fff;
    color: #333333;
}

.ap-modal-window-sm__img10{
    background-image: url('../../img/v2/popup/m-10.svg');
    width: 138px;
    height: 138px;
}

.ap-modal-window-sm__img11{
    background-image: url('../../img/v2/popup/m-11.svg');
    width: 139px;
    height: 139px;
}

.ap-modal-window-sm__img12{
    background-image: url('../../img/v2/popup/m-12.svg');
    width: 191px;
    height: 140px;
}

/*Responsive*/
@media all and (min-width: 320px) and (max-width: 767px) {
    .atompark-checkout{
        padding-bottom: 80px;
    }
    .atompark-checkout__fields{
        margin-bottom: 25px;
    }
    .atompark-checkout-summary{
        margin-top: 25px;
        padding: 20px;
    }
    .atompark-checkout__help{
        margin-top: 40px;
    }
    .atompark-checkout__help div{
        display: block;
    }
    .atompark-checkout__submit{
        display: -webkit-box;
        display: -ms-flexbox;
        display: flex;
        -webkit-box-pack: center;
        -ms-flex-pack: center;
        justify-content: center;
        width: 100%;
        margin-top: 40px;
    }
    .atompark-checkout-summary-price{
        font-size: 18px;
        line-height: 21px;
    }
    .atompark-checkout-summary-text{
        font-size: 16px;
        line-height: 24px;

    }
    .atompark-checkout-summary__products{
        padding-bottom: 15px;
    }
    .atompark-checkout-summary__total{
        margin: 25px 0 20px 0;
    }
    /*Checkout Thanks*/
    .atompark-checkout-thanks__title{
        margin: 20px 0 25px 0;
        font-size: 24px;
        line-height: 29px;
    }
    .atompark-checkout-thanks__text{
        width: 100%;
        text-align: left;
        font-size: 16px;
        line-height: 26px;
    }
    .atompark-checkout-thanks__help{
        width: 100%;
        text-align: left;
    }
    .atompark-checkout-thanks__help span{
        display: block;
    }

    .ap-modal-window{
        width: 90%;
    }
    .ap-modal-window-md__img{
        display: none;
    }
    .ap-modal-window__title {
        font-size: 26px;
        line-height: 30px;
    }
    .ap-modal-window-basket{
        padding: 30px 15px;
    }
    .ap-modal-window-basket__img{
        margin-bottom: 20px;
    }
    .ap-modal-window-basket__text{
        margin-bottom: 20px;
    }
    .ap-modal-window-7-text{
        margin: 10px 0;
    }
    .ap-modal-window-7-text span{
        height: auto;
        width: auto;
        background-color: transparent;
        color: inherit;
    }
    .ap-modal-window-7-text span:after{
        display: none;
    }
    .ap-modal-window-8-text{
        margin-bottom: 0;
        font-size: 18px;
    }
    .ap-modal-window-8__btns{
        flex-direction: column;
        align-items: center;
    }
    .ap-modal-window-8__btns .ap-modal-window__btn-empty{
        order: 2;
        width: auto;
        height: auto;
        margin-top: 12px;
        border: none;
        font-weight: 400;
        font-size: 18px;
        line-height: 21px;
        color: #81859C;
    }
    .ap-modal-window-8__btns .ap-modal-window__btn-empty:hover{
        background-color: transparent;
        color: #1062AA;
    }
    .ap-modal-window-cart__text div,
    .ap-modal-window-cart__text-2 div{
        display: inline;
    }
}

@media all and (min-width: 320px) and (max-width: 767px) and (orientation: landscape) {
    .ap-modal-window {
        max-height: 90vh;
        overflow-y: auto;
    }
}

.atompark-checkout .screenshot-modal {
    position: absolute;
    left: 0;
    top: 0;
    margin: 0;
    padding: 0;
    overflow: visible!important;
    display: none;
}

.atompark-checkout .checkout-thanks__help div{
    display: inline !important;
}




.btn-submit.submitBuyBtn {
    width: 100%;
    height: 52px;
    padding: 14px 24px 13px;
    font-weight: 500;
    font-size: 18px;
    line-height: 150%;
    text-transform: inherit;
    background: #FFD044;
    border-radius: 45px;
    color: #333333;
}
.btn-submit.submitBuyBtn:hover {
    background: #FFAD32;
}
.btn-submit.submitBuyBtn:disabled, .btn-submit.submitBuyBtn:disabled:hover {
    background: rgba(0, 0, 0, 0.1);
    color: rgba(0, 0, 0, 0.35);
}

.atompark-checkout-midle-title {
    font-size: 22px;
    line-height: 33px;
    font-weight: bold;
}
.atompark-payment__field {
    margin-top: 0;
}
.payment-group {
    margin-bottom: 25px;
}
.bottom_text {
    color: #81859C;
    font-size: 16px;
    line-height: 150%;
}

.payment-item__title {
    font-size: 14px;
    line-height: 150%;
    color: #333;
    display: block;
    margin-top: 20px;
}

.payment-item {
    display: flex;
    flex-wrap: wrap;
    align-items: center;
    justify-content: space-between;
    border-radius: 4px;
    border: 1px solid #E1E1E1;
    position: relative;
    padding: 10px 15px;
    margin-bottom: 10px;
    font-size: 14px;
    line-height: 20px;
    color: #333;
    cursor: pointer;
}
.payment-item__text {
    display: block;
    position: relative;
    padding-left: 30px;
}
.payment-item__text::before {
    content: "";
    width: 16px;
    height: 16px;
    border: 1px solid rgba(0, 0, 0, 0.35);
    border-radius: 50%;
    position: absolute;
    top: 50%;
    margin-top: -8px;
    left: 0;
}
.payment-item:hover,
.payment-item--active {
    border-color: #00ADEE;
    box-shadow: 0px 0px 6px 0px rgba(0, 142, 255, 0.25);
}
.payment-item--active .payment-item__text::before {
    background: rgba(245, 247, 255, 0.50);
    box-shadow: 0px 0px 6px 0px rgba(0, 142, 255, 0.25);
    border: 4px solid #0070C9;
}
.payment-item__ico {
    display: flex;
    flex-wrap: wrap;
    align-items: center;
    justify-content: center;
    box-sizing: border-box;
    margin-left: auto;
}
.payment-item__ico img {
    max-height: 23px;
}
.payment-item__ico img ~ img {
    margin-left: 7px;
}
.atompark-checkout__optional-fields {
    flex: 0 0 100%;
}

@media all and (min-width: 320px) and (max-width: 767px) {
    .atompark-checkout__title {
        font-size: 38px;
        line-height: 46px;
    }
    .atompark-checkout-midle-title {
        font-size: 20px;
        line-height: 24px;
    }
    .payment-group {
        justify-content: flex-start;
    }
    .atompark-checkout__field-group {
        flex-direction: column;
    }
    .atompark-checkout__field-group .atompark-checkout__field {
        width: 100%;
    }
    .atompark-checkout-inp {
        height: 54px;
    }
    .atompark-checkout__col:nth-child(2) {
        max-width: 100%;
        order: 1;
    }
    .submitBuyBtn {
        max-width: 100%;
        width: 100%;
    }
    .atompark-checkout__submit {
        margin-top: 15px;
    }
    .payment-item__ico {
        max-width: 200px;
    }
    .payment-item__ico {
        gap: 10px 0;
    }
    .atompark-checkout-summary__promo-inp {
        flex: 0 0 calc( 100% - 142px );
        width: auto;
        min-width: 120px;
    }
}
